RubyGems Navigation menu

nice_json_api 1.0.1

No dependancies other than Ruby’s standard Net::HTTP, allows you play nicely with nice JSON-based APIs

Versions:

  1. 1.0.1 - May 23, 2018 (10.5 KB)
  2. 1.0.0 - March 05, 2018 (10.5 KB)

Development Dependencies (5):

Owners:

Authors:

  • Andy Croll

SHA 256 checksum:

2d2f1d09f4a75dd3cb8dff9e3f6212fb043c39ebd552daa61180224e003f137f

Total downloads 2,087

For this version 1,535

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 0

Links: